Change log for zope.hookable package in Ubuntu

118 of 18 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-05
Deleted in disco-proposed (Reason: moved to release)
zope.hookable (4.0.4-4build6) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 12:10:57 +0000

Available diffs

Superseded in disco-release on 2018-11-05
Published in cosmic-release on 2018-06-28
Deleted in cosmic-proposed (Reason: moved to release)
zope.hookable (4.0.4-4build5) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <email address hidden>  Thu, 28 Jun 2018 06:55:55 +0000

Available diffs

Superseded in cosmic-release on 2018-06-28
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-08-05
Deleted in artful-proposed (Reason: moved to release)
zope.hookable (4.0.4-4build4) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <email address hidden>  Fri, 04 Aug 2017 18:58:34 +1200

Available diffs

Superseded in artful-release on 2017-08-05
Deleted in artful-proposed on 2017-08-07 (Reason: moved to release)
zope.hookable (4.0.4-4build3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <email address hidden>  Fri, 12 May 2017 14:56:32 +1200

Available diffs

Superseded in artful-release on 2017-05-12
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-19
Deleted in xenial-proposed (Reason: moved to release)
zope.hookable (4.0.4-4build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <email address hidden>  Mon, 18 Jan 2016 20:43:51 +0000

Available diffs

Superseded in xenial-release on 2016-01-19
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
zope.hookable (4.0.4-4build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <email address hidden>  Thu, 23 Jul 2015 07:24:21 +0000
Superseded in wily-release on 2015-07-23
Deleted in wily-proposed on 2015-07-24 (Reason: moved to release)
zope.hookable (4.0.4-4) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright: Update Format header.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <email address hidden>  Tue, 09 Jun 2015 18:13:00 -0400

Available diffs

Superseded in wily-release on 2015-06-10
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
zope.hookable (4.0.4-3) unstable; urgency=medium


  * debian/tests/all: Fix typo in shebang line.

 -- Barry Warsaw <email address hidden>  Mon, 30 Jun 2014 14:54:17 -0400

Available diffs

Superseded in utopic-release on 2014-07-01
Deleted in utopic-proposed on 2014-07-02 (Reason: moved to release)
zope.hookable (4.0.4-2) unstable; urgency=medium


  * Simplify DEP-8 tests so they just verify that the module is
    importable.  This also makes them work.
  * Add a DEP-8 test for Python 3.

 -- Barry Warsaw <email address hidden>  Tue, 24 Jun 2014 18:43:12 -0400

Available diffs

Superseded in utopic-release on 2014-06-25
Deleted in utopic-proposed on 2014-06-26 (Reason: moved to release)
zope.hookable (4.0.4-1) unstable; urgency=medium


  * Team upload.
  * New upstream release.
  * d/control:
    - Added python3-zope.hookable binary package.
    - Updated Build-Depends.
    - Added X-Python3-Version header.
    - wrap-and-sort
    - Added myself to Uploaders.
    - Added XS-Testsuite header for DEP-8 tests.  Closes: #692697
  * d/compat: Bump to version 9.
  * d/rules: Convert to pybuild.

 -- Barry Warsaw <email address hidden>  Fri, 20 Jun 2014 18:17:40 -0400

Available diffs

Superseded in utopic-release on 2014-06-22
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-14
zope.hookable (3.4.1-8) unstable; urgency=low


  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <email address hidden>  Tue, 08 Nov 2011 21:56:45 +0900
Superseded in precise-release on 2011-11-14
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
zope.hookable (3.4.1-6ubuntu1) natty; urgency=low

  * Switch to dh_python2.
    - Removes unneeded dependency on python-zope.testing.
 -- Gediminas Paulauskas <email address hidden>   Fri, 15 Apr 2011 20:58:18 +0300

Available diffs

Superseded in natty-release on 2011-04-15
zope.hookable (3.4.1-6build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:18:04 +0000

Available diffs

Superseded in natty-release on 2010-12-03
Obsolete in maverick-release on 2013-03-05
zope.hookable (3.4.1-6) unstable; urgency=low

  * Exclude *.c files from the binary package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:09:36 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
zope.hookable (3.4.1-5) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  22 Jan 2010 11:29:33 +0000

Available diffs

Superseded in lucid-release on 2010-01-22
zope.hookable (3.4.1-4) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552932)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:28:31 +0000

Available diffs

Superseded in lucid-release on 2009-11-23
Obsolete in karmic-release on 2013-03-04
zope.hookable (3.4.1-3) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.
  * Don't include C source in the package.

Available diffs

Superseded in karmic-release on 2009-09-14
zope.hookable (3.4.1-1) unstable; urgency=low

  * Initial Packaging.

 -- Michael Bienia <email address hidden>   Mon,  20 Jul 2009 19:31:03 +0100
118 of 18 results